Page: Previous  1, 2, 3 ... 8, 9, 10, 11, 12, 13  Next

techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 4053
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
Please post browser information and useragents.
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 4053
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
I did the updates, but in general, don't just ask for x or y user agent, PROVIDE ME with x or y user agent.

Opera blinks added, I don't think I found a mac one, but it doesn't matter, it's the same syntax for all of them.
Back to top
CyberMew
Status: New User - Welcome
Joined: 09 Sep 2014
Posts: 1
Reply Quote
Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_8; en-US) AppleWebKit/533.20.25 (KHTML, like Gecko) Version/5.0.4 Safari/533.20.27
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 4053
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
There's no question attached to this posting, or request, or issue, so if no further response appears, I'll delete the useragent etc.
Back to top
User agent switcher-question..PLEASE,it'sdoing my head in???
caffeinated
Status: New User - Welcome
Joined: 04 Oct 2014
Posts: 1
Reply Quote
I am trying to switch to Virgin?ntlworld
it says:download list of user agents to import,but nothing happens when i click that?
How do I change to Virgin? ntlworld ?
Please
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 4053
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
Your post makes no sense. What makes you think there's anything about virgin in the collection of user agents?
Back to top
wow99
Status: New User - Welcome
Joined: 17 Oct 2014
Posts: 2
Reply Quote
:: techAdmin wrote ::
Your post makes no sense. What makes you think there's anything about virgin in the collection of user agents?


Can you please update the list to new versions? The last one for chrome i see there is v.32 and for firefox 25.

Thank you
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 4053
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
Yes, I update for new versions every 6 months or so, I gave up on tracking this version number inflation in real time when chrome and firefox decided to stop using version numbers in any meaningful way.

So the next release will have latest versions.

Since it takes me a while to collect the data, I don't do it too often since on a technical level there are very few real differences between say firefox/chrome 25 and 30.
Back to top
Smokey20
Status: New User - Welcome
Joined: 23 Oct 2014
Posts: 1
Reply Quote
:: techAdmin wrote ::

Since it takes me a while to collect the data, I don't do it too often since on a technical level there are very few real differences between say firefox/chrome 25 and 30.


But Fx25 is TOO LOW a version to get Ghostery 5.4 to work on Pale Moon 25.0.1.

There is a GIGANTIC difference between Fx24.8.1 ESR (that has just been deprecated) or Fx 25 and Firefox 29 and above. The HUGE difference is Australis which is not present in Fx 24.8.1 ESR that I have been using for the past year. PaleMoon 25.0.1 also does NOT have Australis. Current Ghostery 5.4.1 will not install on a non-Australis version of Fx or on PaleMoon and even 5.4 doesn't work right although it installs.

I believe from a thread in Ghostery forum just now that Ghostery 5.4.0 will work correctly on Pale Moon 25.0.1 IF I could identify the User Agent as Fx 31 as that has Australis. Fx31 ESR is what I will be using for the next year (once Mozilla fixes a nasty crash bug in the paveover update from Fx 24.8.1 ESR) as well as using Pale Moon 25 as default browser to avoid Australis in Fx 31 ESR as much as I can. I need my Fx extensions to work on Pale Moon which does not have Australis so I need to be able to identify Pale Moon as Fx29 or above.

The Pale Moon dev said yesterday that he plans to re-add the Fx identifier to the current Pale Moon 25.0.1 version due to breakage of websites and extensions. I was surprised when I installed User Agent Switcher and saw no version of Fx above 25 as that is too low to be of help for some extensions and websites although it did fix Pale Mooon 25.0.1 at dslreports.com website.
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 4053
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
Like I said, these are just numbers that are being inflated pointlessly by firefox and chrome, so I only update the list every 6 months or so now.

Since the last update was about 6 months ago, the next one should be coming along shortly.

Just as a note, anyone who posts full lists of desired user agents will see the list get updated super fast, since that's less work for me, ie, firefox / chrome latest for windows, mac, and linux.

If there is a technical reason that a website requires say, firefox 30 or newer, then the useragent switcher will do NOTHING to help you since the browser won't support the features anyway.

However, I would expect me to slog through some new user agent strings in the next few days to do the six monthly update.

As always, any special request that does NOT feature the full user agent string in question will be relegated to the next standard update, if I remember, whereas any request that includes the full list of useragents desired is likely to go up the same day.
Back to top
Display posts from previous:   
Page: Previous  1, 2, 3 ... 8, 9, 10, 11, 12, 13  Next
All times are GMT - 8 Hours